CVE-2016-5610

MEDIUM

Description

Unspecified vulnerability in the Oracle VM VirtualBox component before 5.0.28 and 5.1.x before 5.1.8 in Oracle Virtualization allows local users to affect confidentiality, integrity, and availability via vectors related to Core.

References

http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html

http://www.securityfocus.com/bid/93711

http://www.securitytracker.com/id/1037053

https://security.gentoo.org/glsa/201612-27

Details

Source: MITRE

Published: 2016-10-25

Updated: 2019-03-04

Type: CWE-284

Risk Information

CVSS v2.0

Base Score: 4.6

Vector: AV:L/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 3.9

Severity: MEDIUM

CVSS v3.0

Base Score: 6.8

Vector: CVSS:3.0/AV:L/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:L

Impact Score: 3.7

Exploitability Score: 2.5

Severity: MEDIUM